/*
* @Author: xy-xiaofei
* @Date:   2017-07-18 13:58:03
* @Last Modified by:   Administrator
* @Last Modified time: 2019-08-14 15:38:56
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
/* body {position: relative;line-height: 1;} */
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{text-decoration: none;}
body{height:auto;position: relative;margin: 0 auto;width:100%; overflow: hidden;overflow-y: auto;}
html{-webkit-text-size-adjust:none;}
strong{font-weight: 600;}
.clearfix:before,.clearfix:after {display: table;line-height: 0;content: "";}
.clearfix:after {clear: both;}

/* 公共部分 */
/* top */
.wrapper { width:1200px; margin:0 auto; text-align:left; font-size:14px;}
#top { width:100%; height:59px; background:#FFF;}
#top .xd-logo { width:138px; float:left; margin-top:8px; display:block;}
#top dl { width:181px; float:right; margin-top:10px;}
#top dl dt { width:40px; float:left;}
#top dl dd { float:left; color:#484848; margin-left:6px; font-size:14px;}
#top dl dd span {position: relative;top: -3px; color:#df1a18; font-size:18px; font-weight:bold;}
.banner-content { width:100%; height:575px; background:url(../images/banner_bg.gif) no-repeat center top;}

/* Footer */
.footer{ width:100%; border-bottom:3px #000 solid; padding:22px 0; background:#333; font-size:12px; margin-top:0px;}
.footer .content{ width:1200px; margin:0 auto; text-align:center; color:#f0f0f0; line-height:28px;}
.footer .content p a{ padding:0 6px; color:#FFF;}

/* 大学编程 */
.dxbcs{width: 100%;}
.dxbcs .bans{width: 100%;}
.dxbcs .bans img{width: 100%;vertical-align: bottom;}
.dxbcs .btkv{height: 90px;}
.dxbcs .btkv .wt1{padding-top: 28px;line-height: 62px;text-align: center; font-size: 42px;color: #333;font-weight: 600;}
.dxbcs .btkv .wt1 img{vertical-align: top;}
.dxbcs .btkv .dt2{margin: 0 auto;margin-top: -18px; width: 272px;height: 12px; border-radius: 6px;background: rgba(233,69,68,.71);}
.dxbcs .sytis{margin-left: 22px;width: 426px;height: 60px; padding-top: 8px; line-height: 52px;text-align: center; font-size: 30px;color: #fff;font-weight: 600;  background: url(../images/0xdjy5yms6.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.dxbcs .dxbcs1{width: 100%;}
.dxbcs .dxbcs1 .dxbcs1b{width: 1200px;margin: 0 auto;}
.dxbcs .dxbcs1 .dxbcs1b .nrks{padding-bottom: 42px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1{margin-bottom: 22px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls{padding: 30px 0 32px; text-align: center; border-radius: 8px;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls li{margin-right: 56px; display: inline-block;width: 324px;padding-top: 18px; border-radius: 8px; background: #f3f3f3;overflow: hidden;vertical-align: top;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls li:last-child{margin-right: 0px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls li.last-child{margin-right: 0px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls li .imx1{margin-bottom: 20px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls li .imx1 img{vertical-align: bottom;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks1 .uls li .wsx2{height: 50px;line-height: 50px;text-align: center;font-size: 18px;color: #fff; background: #fcb248;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2{}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls{padding-top: 30px;height: 366px; text-align: center; border-radius: 8px;box-shadow: 0px 0px 21px rgba(0,0,0,.3);box-sizing: border-box;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li{margin-right: 30px; display: inline-block;width: 202px;height: 295px;text-align: center; padding-top: 18px; border-radius: 101px; background: #f6b55b;box-sizing: border-box;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li:nth-child(5){margin-right: 0px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li.nth-child5{margin-right: 0px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li.lo1{background: #f6b55b;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li.lo2{background: #f6a637;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li.lo3{background: #fe9433;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li.lo4{background: #fb6a41;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li.lo5{background: #e94544;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li .ws1{margin: 0 auto 10px; width: 130px;height: 135px;padding-top: 28px;padding-left: 2px; line-height: 36px;font-size: 24px;color: #333;font-weight: 600;letter-spacing: 4px;  background: url(../images/0xdjy5yms10.png) center center no-repeat;box-sizing: border-box;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li .ws2{margin-bottom: 10px; height: 56px;line-height: 28px;font-size: 18px;color: #fff;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li .ws3{height: 52px;line-height: 52px;font-size: 28px;color: #fff;font-weight: 600;letter-spacing: 2px;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls li .ws4 img{vertical-align: bottom;}
.dxbcs .dxbcs1 .dxbcs1b .nrks .nrks2 .uls .dbxt{width: 952px;height: 2px;margin: -7px auto 0;background: url(../images/0xdjy5yms13.png) center center no-repeat;}
.dxbcs .dxbcs2{width: 100%;background: url(../images/0xdjy5yms14.png) center center no-repeat;background-size: cover;}
.dxbcs .dxbcs2 .dxbcs2b{width: 1200px;margin: 0 auto;}
.dxbcs .dxbcs2 .dxbcs2b .nrks{padding-bottom: 42px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd{margin: 0;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd{position: relative; height: 80px; border: 0px;padding-left: 22px;z-index: 0;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd li{width: 201px;height: 80px;padding: 0px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd li.layui-this:after{border: 0px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd li.li1{background: url(../images/0xdjy5yms15_1.png) center center no-repeat;background-size: 201px 80px;margin-right: 27px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd li.li2{background: url(../images/0xdjy5yms16.png) center center no-repeat;background-size: 201px 80px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd li.layui-this.li1{background: url(../images/0xdjy5yms15.png) center center no-repeat;background-size: 201px 80px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .titd li.layui-this.li2{background: url(../images/0xdjy5yms16_1.png) center center no-repeat;background-size: 201px 80px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond{position: relative; padding: 0px;z-index: 1;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1{height: 520px;border-radius: 8px; background: #fff url(../images/0xdjy5yms17.png) center center no-repeat;background-size: 100% 100%;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv{position: absolute;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv .bt1{height: 38px;line-height: 38px;font-size: 24px;color: #e94544;font-weight: 600;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv .ws2{line-height: 24px;font-size: 18px;color: #333;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds1{top: 81px;left: 90px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds2{top: 207px;left: 54px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds3{top: 338px;left: 105px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds4{top: 22px;right: 184px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds5{top: 123px;right: 57px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds6{top: 218px;right: 87px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf1 .dsv.ds7{top: 352px;right: 152px;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf2{padding: 30px 0; border-radius: 8px;background: #fff;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf2 .table{width: 1150px;margin: 0 auto;border: 2px solid #e94544; box-sizing: border-box;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf2 .table tr{height: 64px;border-bottom: 2px solid #e94544;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf2 .table tr th{width: 175px; text-align: center;vertical-align: middle;font-size: 24px;color: #e94544;font-weight: 600; border-right: 2px solid #e94544;background: #f6b55b;}
.dxbcs .dxbcs2 .dxbcs2b .nrks .tabd .cond .jxf2 .table tr td{padding: 0 18px; vertical-align: middle;font-size: 18px;color: #333;}
.dxbcs .dxbcs3{width: 100%;}
.dxbcs .dxbcs3 .dxbcs3b{width: 1200px;margin: 0 auto;padding-bottom: 40px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks{margin-top: 26px; padding-top: 7px; padding-bottom: 32px;border-radius: 8px;background: #fff;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs3 .dxbcs3b .nrks .bgb1{height: 68px;line-height: 68px;text-align: center; font-size: 18px;color: #1c1d1d;font-weight: 600;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table{width: 1150px;margin: 0 auto;border: 2px solid #e94544; box-sizing: border-box;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr{height: 66px;border-bottom: 2px solid #e94544;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr.trys{background: #fff2df;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths{font-size: 24px;color: #e94544;font-weight: 600;line-height: 28px; text-align: center;vertical-align: middle; border: 2px solid #eb6564;border-bottom: 2px solid #e94544; background: #f6b55b;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths.th1{width: 156px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths.th2{width: 340px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths.th3{width: 122px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths.th4{width: 68px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths.th5{width: 224px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.ths.th6{width: 224px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr th.thc{line-height: 28px;vertical-align: middle;text-align: left;padding-left: 24px; font-size: 18px;color: #333;font-weight: 600;border-right: 2px solid #e94544;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr td{border-right: 2px solid #e94544; vertical-align: middle;text-align: center;line-height: 26px; font-size: 18px;color: #1c1d1d;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr td.tdc{padding: 0 10px;text-align: left;letter-spacing: -1.75px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr td .dsf{height: 32px;line-height: 32px;}
.dxbcs .dxbcs3 .dxbcs3b .nrks .table tr td .dsf.dsb{border-bottom: 2px solid #e94544;}
.dxbcs .dxbcs4{width: 100%;background: url(../images/0xdjy5yms14.png) center center no-repeat;background-size: cover;}
.dxbcs .dxbcs4 .dxbcs4b{width: 1200px;margin: 0 auto;padding-bottom: 42px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks{margin-top: 26px;padding: 28px 0 26px;border-radius: 8px;background: #fff;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq{}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li{float: left;width: 280px;text-align: center;margin-right: 70px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li .wk1{height: 30px;line-height: 30px;font-size: 24px;color: #e94544;font-weight: 600;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li .wk2{height: 30px;line-height: 30px;font-size: 24px;color: #333;font-weight: 600;margin-bottom: 6px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li .wk3{line-height: 28px;font-size: 18px;color: #333;text-align: left;letter-spacing: -0.5px;margin-bottom: 10px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li .wk4 img{vertical-align: bottom;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li:last-child{margin-right: 0px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq li.last-child{margin-right: 0px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq.ulq1{padding-left: 190px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq.ulq2{padding-left: 24px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq.ulq2 li .wk4{margin-bottom: 8px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .ulq.ulq2 li .wk3{margin-bottom: 0px;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .zjtp{text-align: center;}
.dxbcs .dxbcs4 .dxbcs4b .nrks .zjtp img{vertical-align: bottom;}
.dxbcs .dxbcs5{width: 100%;}
.dxbcs .dxbcs5 .dxbcs5b{width: 1200px;margin: 0 auto;padding-bottom: 42px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks{position: relative; margin-top: 26px;height: 638px; border-radius: 8px;background: #fff url(../images/0xdjy5yms21.png) center center no-repeat;background-size: 100% 100%; box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv{position: absolute;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv .bt1{line-height: 28px;font-size: 18px;color: #333;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv .ws2{line-height: 28px;font-size: 18px;color: #333;font-weight: 200;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds1{top: 21px;left: 30px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds2{top: 34px;left: 382px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds3{top: 72px;left: 662px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds4{top: 58px;left: 952px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds5{top: 422px;left: 188px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds6{top: 502px;left: 500px;}
.dxbcs .dxbcs5 .dxbcs5b .nrks .dsv.ds7{top: 422px;left: 820px;}
.dxbcs .dxbcs6{width: 100%;background: url(../images/0xdjy5yms14.png) center center no-repeat;background-size: cover;}
.dxbcs .dxbcs6 .dxbcs6b{width: 1200px;margin: 0 auto;padding-bottom: 42px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks{margin-top: 26px;padding: 31px 0;border-radius: 8px;background: #fff;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf{width: 1130px;margin: 0 auto;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd{float: left;width: 352px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li{display: table; height: 107px;margin-bottom: 4px; border-radius: 8px;background: #fee7c4;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li:last-child{margin-bottom: 0px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li.last-child{margin-bottom: 0px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li .imh1{position: relative;display: table-cell;width: 123px;height: 107px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li .imh1 span{position: relative;display: block;height: 107px;line-height: 107px;text-align: center;font-size: 24px;color: #fff;font-weight: 600; z-index: 1;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li .imh1 img{position: absolute;top: -6px;left: 0px;z-index: 0;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .lfd li .wzh2{display: table-cell;width: 228px;height: 107px; line-height: 26px;text-align: center; font-size: 18px;color: #333;vertical-align: middle;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd{float: right;margin-top: 8px; width: 730px;height: 316px;background: url(../images/0xdjy5yms23.png) center center no-repeat;background-size: 100% 100%;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .dbk{float: left;width: 144px; margin-left: 58px;padding-top: 40px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .dbk li{margin-bottom: 30px; height: 72px;line-height: 72px;text-align: center; font-size: 24px;color: #fff;font-weight: 600;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .dbk li:last-child{margin-bottom: 0px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .dbk li.last-child{margin-bottom: 0px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .wkk{float: left; width: 526px;padding-top: 5px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .wkk .dfs{ height: 90px;line-height: 26px;font-size: 18px;color: #fff;box-sizing: border-box;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .wkk .dfs.df1{padding-top: 6px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .wkk .dfs.df2{padding-top: 16px;padding-left: 38px;}
.dxbcs .dxbcs6 .dxbcs6b .nrks .dvf .rfd .wkk .dfs.df3{padding-top: 16px;padding-left: 80px;}
.dxbcs .dxbcs7{width: 100%;}
.dxbcs .dxbcs7 .dxbcs7b{width: 1200px;margin: 0 auto;padding-bottom: 42px;}
.dxbcs .dxbcs7 .dxbcs7b .nrks{margin-top: 26px;border-radius: 8px;background: #fff;box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs7 .dxbcs7b .nrks img{width: 100%;vertical-align: bottom;}
.dxbcs .dxbcs8{width: 100%;background: url(../images/0xdjy5yms25.png) center center no-repeat;background-size: cover;}
.dxbcs .dxbcs8 .dxbcs8b{width: 1200px;margin: 0 auto;}
.dxbcs .dxbcs8 .dxbcs8b .nrks{padding-bottom: 44px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1{margin-bottom: 26px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk{padding: 30px 25px 16px; border-radius: 8px;background: #fff; box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .nxkk1{height: 263px; background: #f5f6f7 url(../images/0xdjy5yms27.png) top right no-repeat;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .nxkk1 .imj1{float: left;width: 550px;height: 263px;overflow: hidden;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .nxkk1 .wzj2{float: left;width: 510px;padding-top: 18px;margin-left: 50px;line-height: 32px;font-size: 18px;color: #333;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .nxkk2{text-align: center;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .nxkk2 img{vertical-align: bottom;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .ulx3{}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .ulx3 li{height: 36px;line-height: 36px;padding-left: 40px;background: url(../images/0xdjy5yms29.png) left center no-repeat;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .ulx3 li .wbk{position: relative; display: inline-block;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .ulx3 li .wbk .wxs1{position: relative; height: 36px;line-height: 36px;font-size: 18px;color: #333;z-index: 1;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks1 .nxkk .ulx3 li .wbk .bjs2{position: absolute;left: 0px;bottom: 12px;width: 100%;height: 6px;border-radius: 3px;background: #fee7c4;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2{margin-bottom: 26px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2 .nxkk{padding: 32px 0px 16px; border-radius: 8px;background: #fff; box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2 .nxkk .nxkk1{margin: 0 auto;width: 1150px;height: 262px; background: #f5f6f7 url(../images/0xdjy5yms27.png) top right no-repeat;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2 .nxkk .nxkk1 .imj1{float: left;margin-top: 31px;margin-left: 20px; width: 534px;height: 200px;overflow: hidden;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2 .nxkk .nxkk1 .wzj2{float: left;width: 510px;padding-top: 34px;margin-left: 50px;line-height: 32px;font-size: 18px;color: #333;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2 .nxkk .nxkk2{text-align: center;padding-top: 14px;padding-bottom: 8px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks2 .nxkk .nxkk2 img{vertical-align: bottom;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3{}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk{padding: 0px 0px 10px; border-radius: 8px;background: #fff; box-shadow: 0px 0px 21px rgba(0,0,0,.3);}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .wy1{height: 70px;line-height: 70px;text-align: center;font-size: 18px;color: #333;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx{text-align: center;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx li{display: inline-block;margin-right: 52px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx li:last-child{margin-right: 0px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx li.last-child{margin-right: 0px;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx li .imx1{}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx li .imx1 img{vertical-align: bottom;}
.dxbcs .dxbcs8 .dxbcs8b .nrks .nrks3 .nxkk .ulx li .wzx2{height: 54px;line-height: 54px;text-align: center;font-size: 18px;color: #333;}

/* 全日制-长春 */
.qrzcc{width: 100%;font-family: "思源黑体 CN";}
.qrzcc .bans{width: 100%;}
.qrzcc .bans img{width: 100%;vertical-align: bottom;}
.qrzcc .btxs{height: 80px;line-height: 80px;text-align: center;font-size: 40px;color: #333;font-weight: 600;letter-spacing: 2px;}
.qrzcc .btxs span{position: relative;top: -5px; display: inline-block;height: 36px;line-height: 34px;font-size: 32px;color: #333;font-weight: 400; border-bottom: 2px solid #d02d1d;}

.qrzcc .qrzcc1{width: 100%;padding-top: 32px;}
.qrzcc .qrzcc1 .qrzcc1b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc1 .qrzcc1b .nrks{padding-top: 74px;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs{}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li{float: left;width: 250px;padding-bottom: 22px; text-align: center;border-right: 1px solid #d6d6d6; box-sizing: border-box;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li .df1{margin-bottom: 6px;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li .df1 img{vertical-align: bottom;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li .df2{height: 58px;line-height: 58px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li .df3{line-height: 36px;font-size: 22px;color: #666;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li.lo1{width: 200px;padding-right: 22px;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .ulxs li.lo5{width: 200px;padding-left: 22px;border-right: 0px;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .anxs{width: 544px;height: 153px;padding-top: 21px; margin: 46px auto 0;background: url(../images/0xdjy5yms46.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc1 .qrzcc1b .nrks .anxs a{display: block;margin: 0 auto; width: 491px;height: 89px;line-height: 89px;text-align: center;font-size: 32px;color: #f6f6f6;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc2{width: 100%;overflow: hidden;}
.qrzcc .qrzcc2 .qrzcc2b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc2 .qrzcc2b .nrks{}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1{float: left;width: 740px;padding-top: 108px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .btxs{text-align: left;margin-bottom: 48px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2{}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 li{height: 66px;line-height: 66px;font-size: 24px;color: #666;border-bottom: 1px solid #d1d1d1;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .ulx2 li span{font-size: 34px;color: #333;font-family: '汉仪大宋简';}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .anxs{width: 544px;height: 153px;padding-top: 21px; margin: 90px 0 0 -26.5px;background: url(../images/0xdjy5yms46.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .zbk1 .anxs a{display: block;margin: 0 auto; width: 491px;height: 89px;line-height: 89px;text-align: center;font-size: 32px;color: #f6f6f6;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .ybk2{float: right;width: 410px;}
.qrzcc .qrzcc2 .qrzcc2b .nrks .ybk2 img{vertical-align: bottom;}
.qrzcc .qrzcc3{width: 100%;padding-top: 40px;}
.qrzcc .qrzcc3 .qrzcc3b{width: 1200px;margin: 0 auto;padding-bottom: 106px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks{padding-top: 52px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv{display: table; }
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1{display: table-cell;width: 566px;height: 894px!important; border-right: 1px solid #dfdfdf; box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy{padding-right: 65px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li{margin-bottom: 28px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li:last-child{margin-bottom: 0px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li.last-child{margin-bottom: 0px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li .tis1{margin-bottom: 12px;height: 64px;line-height: 64px;font-size: 26px;color: #333;font-weight: 500;border-bottom: 1px solid #d1d1d1;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li .tis1 span{display: inline-block;width: 96px;height: 38px;text-align: center;line-height: 38px;font-size: 20px;color: #d02d1d;font-weight: 400; border-top-right-radius: 16px;background: #fff6f5;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li .wis2{height: 36px;line-height: 36px;font-size: 22px;color: #666;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li .wis2 span{margin-right: 14px;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .wks1 .usy li .ddd3{height: 12px;line-height: 0px;font-size: 22px;color: #666;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2{display: table-cell;padding-left: 44px;vertical-align: middle;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs{padding-left: 34px; height: 85px;line-height: 85px;font-size: 22px;color: #333;font-weight: 500; border-bottom: 1px solid #d1d1d1;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df1{background: url(../images/0xdjy5yms48.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df2{background: url(../images/0xdjy5yms49.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df3{background: url(../images/0xdjy5yms50.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df4{background: url(../images/0xdjy5yms60.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df5{background: url(../images/0xdjy5yms61.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df6{background: url(../images/0xdjy5yms62.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df7{background: url(../images/0xdjy5yms63.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .nkxsv .sjk2 .dfs.df8{background: url(../images/0xdjy5yms64.png) left center no-repeat;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .anxs{width: 544px;height: 153px;padding-top: 21px; margin: 85px auto 0;background: url(../images/0xdjy5yms46.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc3 .qrzcc3b .nrks .anxs a{display: block;margin: 0 auto; width: 491px;height: 89px;line-height: 89px;text-align: center;font-size: 32px;color: #f6f6f6;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc4{width: 100%;}
.qrzcc .qrzcc4 .qrzcc4b{width: 1200px;margin: 0 auto;}
.qrzcc .qrzcc4 .qrzcc4b .nrks{padding-top: 50px;}
/* 本例子css */
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics{position:relative;padding-bottom: 35px;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .hd{width: 100%; position: absolute;top: 358px; height:54px;pointer-events: none;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .hd .prev{position: absolute;left: -54px; display:block;  width:54px; height:54px;overflow:hidden;cursor:pointer; background:url(../images/0xdjy5yms65.png) 0 0 no-repeat;pointer-events: auto;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .hd .next{position: absolute;right: -54px; display:block;  width:54px; height:54px;overflow:hidden;cursor:pointer; background:url(../images/0xdjy5yms66.png) 0 0 no-repeat;pointer-events: auto;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd{overflow: hidden;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul{ overflow:hidden; zoom:1; }
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul li{ margin:0 13px; float:left; width: 364px;text-align: center; text-align:center;  }
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul li .imj1{margin-bottom: 8px;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul li .imj1 img{vertical-align: bottom;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul li .wsj2{height: 52px;line-height: 52px;font-size: 26px;color: #333;font-weight: 500;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul li .wsj3{margin-bottom: 14px; height: 48px;line-height: 48px;font-size: 22px;color: #d02d1d;border-top-right-radius: 18px;border-bottom-left-radius: 18px; background: #fff6f5;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .pics .bd ul li .wsj4{line-height: 36px;font-size: 20px;color: #666;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .anxs{width: 544px;height: 153px;padding-top: 21px; margin: 0px auto;background: url(../images/0xdjy5yms46.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc4 .qrzcc4b .nrks .anxs a{display: block;margin: 0 auto; width: 491px;height: 89px;line-height: 89px;text-align: center;font-size: 32px;color: #f6f6f6;font-weight: 600;letter-spacing: 1px;}
.qrzcc .qrzcc5{width: 100%;}
.qrzcc .qrzcc5 .qrzcc5b{width: 1200px;margin: 0 auto;padding-top: 78px;padding-bottom: 24px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks{padding-top: 32px;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .wzks{margin-bottom: 42px; line-height: 36px;font-size: 24px;color: #666;text-align: justify;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .imks{text-align: center;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .imks img{vertical-align: bottom;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .anxs{width: 544px;height: 153px;padding-top: 21px; margin: 58px auto 0;background: url(../images/0xdjy5yms46.png) center center no-repeat;background-size: 100% 100%;box-sizing: border-box;}
.qrzcc .qrzcc5 .qrzcc5b .nrks .anxs a{display: block;margin: 0 auto; width: 491px;height: 89px;line-height: 89px;text-align: center;font-size: 32px;color: #f6f6f6;font-weight: 600;letter-spacing: 1px;}











